ProvisionProvidersRailway
Provision/register a Railway Postgres database via management API
Requires `X-Athena-Client` and a client-bound API key with `management.provision.write`.
Header Parameters
X-Athena-Client*string
apikey*string
Request Body
application/json
Response Body
application/json
curl -X POST "https://athena-cluster.com/management/provision/providers/railway" \ -H "X-Athena-Client: string" \ -H "apikey: string" \ -H "Content-Type: application/json" \ -d '{}'Empty
Empty
Empty
Empty
{
"status": "error",
"message": "string",
"error": "string"
}Provision/register a Neon Postgres database via management API POST
Requires `X-Athena-Client` and a client-bound API key with `management.provision.write`.
Provision/register a Render Postgres database via management API POST
Requires `X-Athena-Client` and a client-bound API key with `management.provision.write`.